/**** HERO ****/
#hero			{ background: url('../images/articles/hero-bg.png') repeat-x left top; height: 236px; }
#heroContent	{ background: url('../images/articles/hero-bg-img.jpg') no-repeat center top; height: 236px; }
#heroContent p	{ top: 121px; color: #F7C8D3; text-shadow: -1px -1px 0 #88243A; }
.heroImg		{ right: 113px; top: -155px; background: url('../images/articles/articles.png') no-repeat left top;  width: 324px; height: 391px; }

#hero h1.smalltitle { font-size: 5em; }

#left			{ width: 620px; margin-right: 42px; float: left; }
#left h2		{ margin-top: 30px!important; }
#left section h2 { margin-top: 0; }
#left section	{ margin-bottom: 30px; }
#left h3		{ margin-bottom: 10px; }
#left ul, #left ol	{ margin-bottom: 20px; }
#left ul li, #left ol li		{ list-style-type: disc; padding: 5px 0; margin-left: 20px;  }
#left ul li ul li	{ font-size: .6em; padding: 0; }
#left ul li ul	{ margin-bottom: 0; }
#left .quote	{ float: right; width: 280px; font-size: 2.1em; font-weight: bold; font-style: oblique; }
#left .image	{ float: left; margin: 0 15px 15px 0; }

#right			{ width: 259px; padding-left: 39px; float: left; background: url('../images/global/divider.jpg') no-repeat left top; }
#right ul li	{ line-height: 1.6em; border-bottom: solid 1px #FAF7ED; border-top: solid 1px #A8B0A7; }
#right ul li:first-child { border-top: none; }
#right ul li:last-child	 { border-bottom: none; }
#right section	{ margin-bottom: 30px; }
#right .larticle	{ border-bottom: solid 1px #A8B0A7; padding-bottom: 15px; }
#right .larticle p { margin-bottom: 0; line-height: 1.3em; font-size: 1.5em; margin-left: 140px;
}
#right .larticle img { margin-bottom: 5px; }
#right h3		{ color: #a0794a; font-size: 1.9em; }
#right h4		{ color: #BDA37E; font-size: 1.6em; }


#right img		{ float: left; margin-right: 8px; }
#right p		{ margin-top: -6px; }


#articles.wide h1		{ width: 657px; }
#articles.wide .quote { margin-left: 30px; font-size: 2.2em; }
#heroContent h1	{ font-size: 5.3em; }

